<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Logged Out</title>
</head>
<body>
    <h2>Logged Out</h2>
    <hr/>
    <p>You have successfully logged out of <b><code>{{ THIS_SITE }}</code></b>.</p>
    <hr/>
    <p>
        However, you will still be able to automatically log in to most of our services using Single Sign On.
    </p>
    <ul>
        <li><a href="{{ IDP_LOGOUT_URL }}">Click here</a> if you would like to log out of the Single Sign On service.</li>
        <li>When you close your browser you will be logged out of all our services that use Single Sign On.</li>
    </ul>   
        <script type="text/javascript">
      {% autoescape off %}
  			window.location.href= "{{ IDP_LOGOUT_URL }}"
      {% endautoescape %}
    </script>
</body>
</html>
